@media only screen and (max-width: 1630px){
  .modal-forms-content .close-modal-form{
    right: 40px;
  }
}
@media only screen and (max-width: 1230px){
  .container.left-padded{
    padding-left: 20px;
  }
}
@media only screen and (max-width: 1180px){
  .jump-content, .views-field-field-overlay-link-text{
    font-size: 59px;
  }
  .jump-content{
    padding-top: 100px;
    padding-bottom: 210px;
  }
  .views-field-field-jump-menu-links ul li a{
    font-size: 53px;
    line-height: 58px;
  }
}
@media only screen and (max-width: 1250px){
  .burger-expand{
    display: block;
    margin-top: 7px;
  }
  header .region-header{
    margin-top: 18px;
  }
  #block-searchlink{
    margin-top: 0;
  }
  #block-searchlink .search-link {
    width: 24px;
    padding-top: 25px;
    margin-left: 15px;
  }
  #block-basis-main-menu{
    visibility: hidden;
    height: 0;
    width: 0;
    overflow: hidden;
    margin: 0;
  }
  #block-searchlink{
    display: none;
  }
}
@media only screen and (max-width: 1125px){
  footer .mit-logo{
    width: 47px;
  }
  footer .mit-text{
    margin-top: -4px;
    font-size: 12px;
  }
  #esi-footer-logo img{
    height: 25px;
  }
  footer .region-footer-first{
    margin-top: 0;
  }
}
@media only screen and (max-width: 1024px){
  .view-container-header.has-bg .view-container-header-text {
    padding-top: 70px;
    padding-bottom: 100px;
  }
  .path-search main > .layout-content #search-form{
    padding: 70px 0 95px;
  }
  .path-search #search-form input[type="search"]{
    font-size: 32px;
  }
  .path-search #search-form input[type="submit"][id^="edit-submit"]{
    padding-top: 54px;
    background-size: 23px;
    background-position: right 0 top 18px;
  }
  .two-grid .views-row{
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .node--view-mode-teaser-mini .mini-title{
    padding: 30px;
    margin: 0;
  }
  .detail-top h1.faux-full-title,
  h1.faux-full-title,
  .node--type-ask-mit h1.faux-full-title{
    font-size: 48px;
    line-height: 1.25;
    margin-bottom: 40px;
  }
  h2{
    font-size: 48px;
    line-height: 61px;
  }
  .node__content .title-area{
    padding-left: 20px;
    padding-top: 40px;
  }
  .two-third .left-column{
    padding-left: 0;
    padding-right: 65px;
  }
  footer #mit-footer{
    float: none;
    margin-top: 25px;
  }
  footer .region-footer-first{
    float: none;
  }
  #block-views-block-social-links-block-1{
    float: none;
  }
  .footer-second .social-icons-list ul, .footer-second ul.menu{
    text-align: left;
  }
  footer{
    padding-top: 60px;
  }
  .user-profile-page .profile-info{
    display: block;
    margin-bottom: 0px;
  }
  .user-profile-page .profile-info-right{
    margin-left: 0;
    width: 100%;
    margin-top: 35px;
    min-width: 0;
  }
  .user-profile-page .prof-name-pic{
    margin-bottom: 40px;
  }
  .user-profile-page .profile{
    padding-bottom: 35px;
  }
  .user-profile-page .prof-name-pic .full-name{
    font-size: 36px;
  }
  .user-profile-page .prof-name-pic .rounded-user{
    max-width: 85px;
    min-width: 85px;
    width: 85px;
    margin-right: 20px;
    height: 85px;
  }
  .facet-wrapper{
    width: 232px;
    margin-right: 10px;
  }
  .facet-remover, .clear-facets{
    font-size: 19px;
  }
  .facet-remover i{
    font-size: 14px;
  }
  .view-news-search-api .view-filters{
    margin-bottom: 30px;
  }
  .filter-title{
    margin-top: 3px;
    font-size: 24px;
    margin-right: 13px;
  }
}
@media only screen and (max-width: 980px){
  body{
    font-size: 16px;
  }
  h2{
    font-size: 36px;
    line-height: 1.4;
  }
  #top-header{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #mit-header-logo{
    width: 55px;
    margin-right: 6px;
    padding-right: 9px;
  }
  #branding-header-logo .logo-text{
    width: 210px;
  }
  .burger-expand{
    margin-top: 0;
  }
  header .region-header{
    margin-top: 12px;
  }
  .jump-content {
    padding-top: 75px;
    padding-bottom: 100px;
    max-width: 320px;
  }
  .jump-content, .views-field-field-overlay-link-text{
    font-size: 25px;
    line-height: 1.5;
  }
  #block-views-block-jump-menu-overlay-block-1{
    padding-left: 0;
    padding-right: 0;
    margin-top: 123px;
  }
  .views-field-field-overlay-link-text{
    max-width: 320px;
    padding-top: 30px;
  }
  .views-field-field-jump-menu-links{
    margin-top: 50px;
  }
  .views-field-field-jump-menu-links ul li{
    margin-bottom: 20px;
  }
  .views-field-field-jump-menu-links ul li a{
    font-size: 25px;
    line-height: 1.5;
  }
  .field--name-field-home-cta-boxes{
    margin-top: -45px;
  }
  .field--name-field-sm-img-text-grid-items > .field__item,
  .field--name-field-home-cta-boxes > .field__item{
    float: none;
    margin-right: 0;
    width: 100%;
    margin-bottom: 20px;
  }
  .field--name-field-home-cta-boxes{
    padding: 0 20px;
  }
  .field--name-field-home-cta-boxes > .field__item:last-child{
    margin-bottom: 0;
  }
  h6, .right-column .field__label{
    font-size: 16px;
    line-height: 20px;
  }
  .multi-callout-inner{
    padding: 23px 23px 62px;
  }
  .multi-callout-inner .field--name-field-home-cta-link a, .multi-callout-inner .field--name-field-callout-button a{
    font-size: 13px;
  }
  .field--name-field-announcement-button a{
    font-size: 11px;
  }
  .announcement-wrap .field--name-field-media-image{
    max-width: 195px;
    margin: 30px;
  }
  .announcement-with-image .announcement-content-top,
  .announcement-with-image .announcement-content-bottom{
    padding-left: 260px;
  }
  .announcement-content-top h4{
    font-size: 22px;
  }
  .announcement-content-top{
    padding: 35px 30px 20px;
  }
  .announcement-content-bottom{
    padding: 20px 30px 35px;
  }
  .paragraph--type--text-with-graphic .field--name-field-text-graphic{
    width: 240px;
    min-width: 240px;
  }
  .paragraph--type--text-with-graphic .field--name-field-text-graphic-text p{
    font-size: 18px;
    line-height: 1.5;
  }

  .card-right {
    min-width: 340px;
    width: 340px;
  }
  .card-right img{
    min-height: 195px;
  }
  .view-container-header h1.faux-full-title{
    font-size: 42px;
  }
  /* Section Padding */
  .content-wrap{
    padding-top: 25px;
  }
  .page-node-type-post .content-wrap, .page-node-type-video .content-wrap, .page-node-type-podcast .content-wrap, .user-profile-page .content-wrap,
  .view-container-header .view-container-header-text{
    padding-top: 55px;
  }
  .page-node-type-home-page .field--name-field-announcement{
    margin-top: 40px;
    padding-top: 55px;
  }
  .resource-columns{
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .three-grid{
    margin-top: 35px;
    margin-bottom: 60px;
  }
  .not-front .field--name-field-announcement{
    margin-top: -38px;
  }
  .field--name-field-announcement,
  .paragraph--type--podcast-feature,
  #content-bottom,
  .detail-related-posts{
      padding: 55px 0;
  }
  .detail-related-posts{
    margin-top: 55px;
  }
  .paragraph--type--multiple-callouts,
  .paragraph--type--text-with-graphic,
  .paragraph--type--explainer-reference-grid{
      margin: 55px 0;
  }
  h3,
  .field--name-field-section-heading h3{
    font-size: 28px;
    line-height: 1.5;
  }
  .detail-related-posts h3{
    margin-bottom: 20px;
  }
  .faux-full-title{
    font-size: 18px;
    line-height: 1.25;
  }
  .vertical-card-content .field--name-body p{
    font-size: 14px;
    line-height: 22px;
  }
  .vertical-card-content .faux-full-title{
    margin-bottom: 7px;
  }
  .vertical-card-content {
    padding: 30px;
    margin-top: -40px;
  }
  .vertical-card-content .pseudo-type{
    margin-bottom: 25px;
  }
  #content-bottom h2{
    font-size: 28px;
  }
  .node--view-mode-full .post-content,
  .two-third,
  .resource-columns{
    display: block;
    margin-bottom: 55px;
  }
  .post-content .detail-left,
  .two-third .left-column,
  .resource-columns .field--name-field-column-1
  {
    padding-right: 0;
  }
  .resource-columns .field--name-field-column-2,
  .post-content .detail-right,
  .two-third .right-column {
    width: 100%;
    margin-top: 65px;
    padding-left: 0;
  }
  .two-third .right-column h6,
  .two-third .right-column .field__label,
  .field--name-field-learn-more-link{
    padding-left: 0;
  }
  .resource-columns .field--name-field-column-2, .post-content .detail-right, .two-third .right-column{
    margin-top: 55px;
    min-width: 0;
  }
  .filters-to-expand{
    display: block;
  }
  .filters-to-expand .form-wrapper:first-child{
    margin-bottom: 15px;
  }
  .paragraph--type--header-link .field--name-field-photo-credit{
    display: none;
  }
  .home-banner-content{
    padding-top: 75px;
    padding-bottom: 125px;
  }
  .home-text-link{
    margin-bottom: 15px;
  }
  .home-text-link > div,
  .field--name-field-home-link a{
    font-size: 55px;
  }
  .field--name-field-home-mission{
    font-size: 22px;
    margin-bottom: 15px;
  }
  /*
  h1, h2, h3, h4, h5, h6{
    scroll-snap-margin-top: 100px;
    scroll-margin-top: 100px;
  }
  */
}
@media only screen and (max-width: 768px){
    .header-cta{
      text-align: left;
    }
    .header-cta-inner h6{
      font-size: 16px;
    }

    /* Search */
    .gsc-above-wrapper-area{
        padding: 8px 20px !important;
    }
    .page-search #content-wrapper #search-form{
        padding: 40px 0;
    }
    .gsc-above-wrapper-area td{
        display: block;
        font-size: 14px !important;
        text-align: left;
        padding: 0 !important;
    }
    .gsc-result-info{
        padding: 10px 0 !important;
        font-size: 14px !important;
    }
    .gs-result .gs-title *{
        font-size: 16px !important;
    }
    .gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl{
        font-size: 14px !important;
    }
    .gsc-control-cse .gsc-table-result{
        font-size: 14px !important;
    }
    .gsc-webResult .gsc-result{
        margin-bottom: 25px !important;
        padding: 0 !important;
    }
    .path-search main > .layout-content #search-form{
        padding: 40px 0;
    }
}
@media only screen and (max-width: 767px){
  .detail-right .field__label, .detail-right h3{
    font-size: 23px;
  }
  .detail-top h1.faux-full-title, h1.faux-full-title, .node--type-ask-mit h1.faux-full-title{
    font-size: 30px;
    margin-bottom: 30px;
  }
  .paragraph--type--basic-text,
  .paragraph--type--block-quote{
    margin: 30px 0;
  }
  .field--name-field-quote{
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 15px;
  }
  .quotee > div{
    font-size: 15px;
  }
  .addthis-wrap{
    margin-top: 30px;
  }
  .paragraph--type--explainer-reference-grid .field--name-field-explainers,
  .paragraph--type--post-reference-grid .field--name-field-post-references,
  .paragraph--type--post-reference-list .field--name-field-post-references{
    margin-top: 25px;
  }
  .paragraph--type--post-reference-list{
    background-size: 155px;
  }
  .field--name-field-callout-items > .field__item{
    width: 100%;
    float: none;
    margin-right: 0;
  }
  h2,
  #block-views-block-my-content-block-5 h2{
    font-size: 26px;
  }
  .login-reg-pass-page .region-content {
    padding-right: 20px;
    background-image: none;
  }
  #block-mitgroupslogin h2{
    font-size: 22px;
  }
  .region-footer-login {
    margin-bottom: 50px;
  }
  .three-grid .views-row,
  .paragraph--type--explainer-reference-grid .field--name-field-explainers > .field__item,
  .paragraph--type--user-grid .field--name-field-referenced-users > .field__item{
    float: none;
    width: 100%;
    margin-bottom: 25px;
  }
  .bef-exposed-form .form--inline > .form-item{
    float: left;
  }
  .three-grid .views-row img,
  .paragraph--type--explainer-reference-grid .field--name-field-explainers > .field__item img,
  .paragraph--type--user-grid .field--name-field-referenced-users > .field__item img{
    width: 100%;
  }
  .inner-card-wrap{
    flex-direction: column;
  }
  .inner-card-wrap .card-right,
  .inner-card-wrap .field--name-field-post-image{
    order: 1;
    width: 100%;
  }
  .inner-card-wrap .field--name-field-post-image img,
  .inner-card-wrap .card-right img{
    width: 100%;
  }
  .inner-card-wrap .mini-title,
  .inner-card-wrap .card-left{
    order: 2;
    padding: 30px;
  }

  .node--view-mode-teaser-mini .pseudo-author, .card-left-bottom{
    position: relative;
    padding-bottom: 0;
  }
  .card-link{
    height: auto !important;
  }
  #mce-EMAIL{
    max-width: 300px;
    font-size: 14px;
  }
  .announcement-with-image .announcement-content-top, .announcement-with-image .announcement-content-bottom {
    padding-left: 30px;
  }
  .announcement-wrap .field--name-field-media-image{
    max-width: none;
    float: none;
    margin: 0;
  }
  .announcement-wrap .field--name-field-media-image img{
    width: 100%;
  }
  .paragraph--type--text-with-graphic .container{
    flex-direction: column;
  }
  .paragraph--type--text-with-graphic .field--name-field-text-graphic{
    width: 100%;
  }
  .paragraph--type--text-with-graphic .field--name-field-text-graphic img{
    width: 100%;
  }
  .paragraph--type--text-with-graphic.right-align-graphic .field--name-field-text-graphic{
    order: 1;
    padding-left: 0;
  }
  .paragraph--type--text-with-graphic .field--name-field-text-graphic{
    padding-right: 0;
  }
  .paragraph--type--text-with-graphic .text-graphic-content{
    order: 2;
  }
  #search-block-form input[type="search"]{
    font-size: 24px;
  }
  #search-block-form input[type="submit"][id^="edit-submit"]{
    padding-top: 38px;
    background-size: 22px;
    background-position: right 0px top 13px;
  }
  #block-usersharemodal{
    padding-top: 150px;
  }
  #block-header-search{
    padding: 150px 55px 0;
    transform: translateY(0);
  }
  .bef-exposed-form .filters-to-expand .form-checkboxes .form-item{
    float: none;
  }

  .home-banner-content{
    padding-top: 35px;
    padding-bottom: 75px;
  }
  .home-text-link{
    margin-bottom: 5px;
  }
  .home-text-link > div,
  .field--name-field-home-link a{
    font-size: 28px;
  }
  .field--name-field-home-mission{
    font-size: 16px;
    margin-bottom: 5px;
  }
  .main-facet-inner{
    position: relative;
    margin-top: 0;
  }
  .facet-wrapper{
    float: none;
    width: 100%;
    margin-bottom: 10px;
    margin-right: 0;
  }
  .view-explainers-search-api .view-filters,
  .view-news-search-api .view-filters{
    display: none;
  }
  .filter-title{
    margin-right: 0;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 660px){
  .paragraph--type--small-image-text .small-image-text-wrap{
    display: block;
  }
  .small-img-txt-left{
    order: 1;
    width: 100%;
  }
}
@media only screen and (max-width: 590px){
  .horizontal-tabs .horizontal-tab-button{
    float: none;
  }
  .horizontal-tabs ul.horizontal-tabs-list li a,
  .horizontal-tabs ul.horizontal-tabs-list li.selected a{
    padding-left: 0;
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 500px){
  #block-header-search{
    padding: 150px 20px 0;
  }
  #mit-header-logo{
    width: 40px;
    margin-right: 4px;
    padding-right: 7px;
  }
  #branding-header-logo .logo-text{
    width: 143px;
  }
  .user-profile-page .prof-name-pic{
    display: block;
  }
  #block-searchlink .search-link{
    margin-left: 10px;
  }
  .burger-expand{
    padding-left: 30px;
    height: 38px;
    margin-left: 0;
    background-size: contain;
  }
  header .region-header{
    margin-top: 8px;
  }
  #mc-embedded-subscribe{
    display: block;
    margin: 20px 0 0;
  }
  #content-bottom h2{
    font-size: 23px;
  }
  #esi-footer-logo{
    float: none;
    margin-bottom: 20px;
  }
  #block-mitgroupslogin .inner-block{
    display: block;
  }
  .field--name-field-block-button{
    margin: 20px 0 0;
  }
  .region-footer-login{
    margin-bottom: 40px;
  }
  .footer-first ul.menu li{
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 5px;
  }
  .modal-forms-content .close-modal-form{
    right: 0;
  }
  .facet-remover, .clear-facets {
    font-size: 16px;
  }
  .facet-remover{
    margin-right: 17px;
  }
  .facet-remover i {
    font-size: 10px;
  }
}
@media only screen and (max-width: 480px){
  .burger-expand{
    padding-left: 24px;
    height: 30px;
    margin-top: 4px;
  }
  #block-searchlink{
    margin-top: 2px;
  }
  #block-searchlink .search-link{
    margin-left: 13px;
    width: 20px;
    padding-top: 20px;
  }
  .inner-card-wrap .card-right, .inner-card-wrap .field--name-field-post-image{
    min-width: 0;
  }
}
